Subject: [Depfis] Concurso JTP ded. Exclusiva Area Experimental - Dictamen

From: Secretaria Academica - Departamento de Fisica <[email-masked]>
Date: Wed, 8 Jun 2005 21:31:57 -0300 (ART)

El departamento de Fisica informa que se encuentra en la cartelera y en la 
pagina web el dictamen del Jurado del Concurso de JTP ded. Exclusiva Area 
Experimental.

Secretaria Academica
Departamento de Fisica